Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86353 - Anaconda crashes during upgradeFindPackages.
Summary: Anaconda crashes during upgradeFindPackages.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-20 09:10 UTC by Lars Håkedal
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-21 15:56:41 UTC


Attachments (Terms of Use)
crashdump from anaconda (deleted)
2003-03-21 08:35 UTC, Lars Håkedal
no flags Details

Description Lars Håkedal 2003-03-20 09:10:29 UTC
Description of problem:

Anaconda crashes during install. "KeyError: kernel-smp". Offers to save to
disk. Done. 

Version-Release number of selected component (if applicable):


How reproducible:

Happens everytime.

Steps to Reproduce:
1.Most of the steps I've followed appears to be covered in anacdump.txt 
2.
3.
    
Actual results:

*Crash*

Expected results:

Another successfull installation of Redhat Linux.

Additional info:

Comment 1 Michael Fulbright 2003-03-20 16:32:55 UTC
Could you please attach the anacdumpt.txt file to this report?

Also - what processor is in the system you are using?

Thanks.


Comment 2 Lars Håkedal 2003-03-21 08:35:06 UTC
Created attachment 90684 [details]
crashdump from anaconda

Comment 3 Lars Håkedal 2003-03-21 08:36:10 UTC
CPU info:

processor       : 0
vendor_id       : GenuineIntel
cpu family      : 5
model           : 4
model name      : Pentium MMX
stepping        : 3
cpu MHz         : 200.459
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : yes
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr mce cx8 mmx
bogomips        : 399.76


Comment 4 Michael Fulbright 2003-03-21 15:56:41 UTC
Hi,

Just remove the 'kernel-smp' package from the existing system and try upgrading
again.  There is not a i586 compatible kernel-smp package in 8.0.


Note You need to log in before you can comment on or make changes to this bug.